New answers tagged

0 votes

How to magento1 compatible with php 7.4?

Magento 1.9.x is actually compatible with PHP 7.4 if you've applied the patches that enable PHP 7.2 compatibility.
user avatar
1 vote

How do I edit the Login page in Magento 1.8?

If you're unable to locate a phtml file it's best to turn on template hints. Disable cache In the backend go to System > Configuration > Developer and fill out your IP Change the scope to ...
user avatar
  • 2,421

Top 50 recent answers are included